On 06/04/2013 05:46 PM, Jason Gross wrote:
> I get "*** glibc detected *** git: double free or corruption
> (fasttop): 0x0000000001fab820 ***" reliably on the following set of
> commands.  I'm working on a remote machine where I don't have
> administrative privileges, so I can't update from git to a
> newer version.
Sure you can; install from a release tarball.  The page
<http://git-scm.com/downloads> links the latest version
(1.8.3) as well as older ones.

As for the issue you reported, I'll leave that to the real git
developers (I'm only a lurker here).

To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to majord...@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html

Reply via email to